{
  "name": "getakash.com",
  "version": "1.1.0",
  "description": "my portfolio website",
  "main": "backend/server.js",
  "type": "module",
  "scripts": {
    "start": "node backend/server.js",
    "start:client": "npm start --prefix frontend",
    "server": "nodemon backend/server.js",
    "client": "npm run dev --prefix frontend",
    "build": "npm run build --prefix frontend",
    "build:client": "concurrently \"npm run server\" \"npm run build\"",
    "dev": "concurrently \"npm run server\" \"npm run client\"",
    "prod": "concurrently \"npm start\" \"npm run build\" \"npm run start:client\"",
    "data:import": "node backend/seeder",
    "data:destroy": "node backend/seeder -d"
  },
  "author": "Akash Verma",
  "license": "ISC",
  "dependencies": {
    "@emailjs/browser": "^3.7.0",
    "@mailchimp/mailchimp_marketing": "^3.0.78",
    "@next/env": "^12.3.1",
    "colors": "^1.4.0",
    "concurrently": "^7.4.0",
    "cors": "^2.8.5",
    "cryptr": "^6.0.3",
    "dotenv": "^16.0.1",
    "express": "^4.18.1",
    "express-async-handler": "^1.2.0",
    "fs": "^0.0.1-security",
    "mongoose": "^6.5.2",
    "morgan": "^1.10.0",
    "react-svg": "^15.1.7"
  },
  "devDependencies": {
    "nodemon": "^2.0.19"
  }
}
